:root {
  --r-light: #F0F3F5;
  --r-lightgray: #CCCCCC;
  --r-gray: #7B7B7B;
  --r-text: #2B2B2B;
  --r-black: #191919;
  --r-red: #F25F5C;
  --r-green: #6FA136;
  --r-blue: #247BA0
}

html {
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-size: 100%
}

*, *:before, *:after {
  box-sizing: inherit
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form {
  margin: 0;
  padding: 0
}

img {
  width: 100%;
  vertical-align: middle;
  height: auto
}

body {
  color: var(--r-text);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.25
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
  font-weight: 700;
  color: var(--r-black);
  margin-bottom: .5rem
}

h1, .h1 {
  font-size: 2rem
}

h2, .h2 {
  font-size: 1.5rem
}

h3, .h3 {
  font-size: 1.25rem
}

h4, .h4 {
  font-size: 1rem
}

p {
  margin-bottom: 1rem
}

nav ul {
  list-style: none
}

a {
  text-decoration: none;
  color: var(--r-blue)
}

a:hover {
  text-decoration: underline
}

nav ul li a:hover {
  text-decoration: none
}

a {
  cursor: pointer
}

hr {
  height: 1px;
  border: 0;
  border-top: 1px solid var(--r-lightgray);
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: 0
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
  cursor: pointer
}

.button {
  padding: .5rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  background-color: var(--r-green);
  border: .1rem solid var(--r-green);
  border-radius: .375rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}

.button:hover {
  opacity: .9;
  text-decoration: none
}

select, input[type=button], input[type=submit], input[type=file], button {
  cursor: pointer
}

button, input, select, textarea {
  margin: 0;
  font: inherit
}

input, select {
  vertical-align: middle
}

[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], select, textarea {
  width: 100%;
  padding: .5rem;
  margin-bottom: 1rem;
  border: 1px solid var(--r-lightgray);
  border-radius: 4px
}

input:focus {
  outline: 1px solid var(--r-blue);
  border-color: rgba(0, 0, 0, 0)
}

.search-input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  height: 38px
}

.search-button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  height: 38px
}

label {
  display: block;
  margin-bottom: .5rem
}

.checkbox {
  display: flex;
  align-items: center;
  gap: .5rem;
  margin-bottom: .5rem
}

.checkbox label {
  margin-bottom: 0
}

input[type=checkbox] {
  display: none
}

.checkbox label {
  display: inline-block;
  cursor: pointer;
  padding-left: 25px;
  position: relative
}

input[type=checkbox] + label:after {
  font-family: "Material Icons";
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0;
  border: 1px solid #757575;
  border-radius: 2px
}

input[type=checkbox]:checked + label:after {
  content: "";
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 16px;
  background: var(--r-blue);
  border-color: var(--r-blue)
}

input[type=radio] {
  vertical-align: text-bottom
}

textarea {
  min-height: 80px;
  resize: vertical
}

.required:after {
  color: var(--r-red);
  content: " *"
}

.error {
  color: var(--r-red)
}

::placeholder {
  color: var(--r-gray);
  opacity: 1
}

:-ms-input-placeholder {
  color: var(--r-gray)
}

::-ms-input-placeholder {
  color: var(--r-gray)
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%
}

th {
  font-weight: bold;
  vertical-align: bottom
}

td {
  font-weight: normal;
  vertical-align: top
}

th, td {
  padding: 12px;
  text-align: left;
  border-bottom: 1px solid #eee
}

.body-grid {
  height: 100%;
  min-height: 100vh;
  display: grid;
  grid-template-rows:auto 1fr auto
}

.clearfix:before, .clearfix:after, .container:before, .container:after {
  display: table;
  content: " "
}

.clearfix:after, .container:after {
  clear: both
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px
}

.display-block {
  display: block !important
}

.display-flex {
  display: flex !important
}

.display-grid {
  display: grid !important
}

.display-none {
  display: none !important
}

.rotate-90deg {
  transform: rotate(90deg) !important
}

.rotate-180deg {
  transform: rotate(180deg) !important
}

/*# sourceMappingURL=styles.min.css.map */